@echo off
if not exist %1\%2\NUL goto notrack

copy %1\%2\*.stg %2
copy %1\%2\*.rpy %2
copy %1\%2\*.bin %2

goto end

:notrack
echo The track directory %2 did not exist in the save directory %1

:end
